name: stable
category: openttd
version: 0.3.2
date: 2004-05-22T20:59:00-00:00
base: openttd-0.3.2-
files:
- id: openttd-0.3.2-macosx-universal.dmg
  size: 1004699
  md5sum: e645cb9ed09656e1215a147a9362ef22
  sha1sum: cf1b7fd1609a18bdef52d1fa378c2fa258dd3054
  sha256sum: 33821f775b83ec46cb6261209786d060e694e0d62b513151f183919460db4ffc
- id: openttd-0.3.2-windows-win32.exe
  size: 668048
  md5sum: 722210038ba5dab98317c8ef9892fb21
  sha1sum: 42fb63c03659bca2feff301e7d01667e6626b0c1
  sha256sum: ba76dc27e5de9eb778716d1e4daa083fc619e279788e402cc355475ab906d481
dev_files:
- id: openttd-0.3.2-source.tar.gz
  size: 1036953
  md5sum: bd96c5ab61ddf74ab28c533350aba931
  sha1sum: 190aff28e8b4400ee73baa13866a7fa86795faf5
  sha256sum: 94c6b5b62437163068223b29a09ae4d7588520a5ea68107ea3b57513785bcff7
